.incoutcateghome .elementor-iqit-banner-img {
	border-top-left-radius:20%;
	border-top-right-radius:20%;
}

.incoutcateghome .elementor-image-box-wrapper{
	border-radius: inherit;
	overflow: hidden;
}
.incoutcateghome .elementor-image-box-img{
	max-height: 200px;
	overflow: hidden;
}
.incoutcateghome .elementor-image-box-img img{
	object-fit: cover;
	max-height: 200px;
}
.slidercatpop{
	justify-content: center;
}
@media(max-width:750px){
	.block-iqitlinksmanager{
		flex: 1 0 100%;
	}
}

@media(min-width:750px) {
	.block-iqitlinksmanager{
		flex: 1 0 50%;
	}
}
@media(min-width:992px){
	.block-iqitlinksmanager{
		flex: 1 0 0%;
	}
}
.slidercatpop .elementor-widget-container{
		margin: 0 !important;
}
.slidercatpop .elementor-widget-wrap {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 30px;
	min-height: 400px;
	padding: 5px 10px;
}

.slidercatpop .elementor-widget-button{
	margin-top:auto;
}
.sliderreassurance h2{
	font-size:1.6rem !important;
	text-align: center;
	padding-left:0.6rem;
	padding-right:0.6rem;
	min-height: 3.2rem;
}
.sliderreassurance .elementor-widget-wrap{
	border-right: 1px solid #fff;
}